/* Form styles */
.ktbl-form .form-group.options > label { display: none; }

.ktbl-form input[type=checkbox],
.ktbl-form input[type=radio] {
    margin-left: -20px;
    margin-right: 10px;
}

.ktbl-form .form-group > .form-group.checkbox {
    width: auto;
}

.ktbl-form .btn-toolbar .next.submit { margin-left: 1rem;}


/* SummaryPage styles */
.ktbl-form .alert.eventdetails p:last-child {
    margin-bottom: 0;
}
.ktbl-form table { border-width: 0; }

.ktbl-form table tr:nth-child(odd) { background-color: transparent; }

.ktbl-form table td { border-width: 0; padding: 1rem 1rem 0.25rem 0.25rem; }
.ktbl-form table td.summary-table-first-col { width: 50%;}






/* New styles, BTU-Tagung */
.ktbl-form, .ktbl-form label, .ktbl-form p {
    font-size: 16px;
}
.ktbl-form .frame p { margin-bottom: 15px; }
.ktbl-form .form-group.radiobutton.options,
.ktbl-form .form-group.radiobutton.options-extended {
    width: 100%;
    margin-bottom: 0;
}
.ktbl-form .frame-layout-102 { padding: 15px 15px 0 15px !important; margin-bottom: 20px; border: 1px solid #e2e3e5; }
.ktbl-form .frame-layout-102, .ktbl-form .frame-layout-102 p {
    font-size: 14px !important;
}
.ktbl-form .frame-layout-102 p {
    margin-bottom: 15px;
}